html, body {height:100%;}

#cabecalho {
    border-bottom: 2px solid #ccc;
    padding: 15px 0px;
}

#conteudo {
    min-height: 300px;
}

#conteudo form .campos h3 
{
    border-bottom: 1px solid #ddd;margin: 30px 0px;
}

#conteudo form .campos h4 
{
    border-bottom: 1px dotted #ddd;margin: 15px 0px;
}

[name='Contato.EmailParticular']
{
    text-transform: lowercase;
}

.caixa-alta 
{
    text-transform: uppercase;
}

.btn-candidatar {
    background-color: #005193 !important;
}

.aviso-cadastro {
    border-left: solid 6px #CC8925;
    background-color: #FFF2E2;
    border-top: 0px;
    border-right: 0px;
    border-bottom: 0px;
    border-radius: 3px 0px 0px 4px;
    color: #9F6F27;
    margin-top: 15px;
    margin-bottom: 0px !important;
}

.mensagem-aviso-cadastro a {
    text-decoration: underline;
    color: #1492E6;
}

/* -------------- */
/* Inconsistencias */
/* -------------- */

form label 
{
    font-weight: normal !important;
}

label[data-pc-obrigatorio="True"]::after,
h3[data-obrigatorio="True"]::after
{
    content: '*';
    color: red;
    position: absolute;
    margin-left: 5px;
}

*[data-pc-com-inconsistencias] {   
    border-color: #dc3545 !important;
}

*[data-pc-com-inconsistencias][type='file'] {
    color: #dc3545;
}

*[data-pc-com-inconsistencias]:focus {   
    border-color: #dc3545 !important;
    box-shadow: 0 0 0 0.2rem rgba(220,53,69,.25) !important;
}

/* ----- */
/* Login */
/* ----- */

.wrapLogin 
{
    display: inline-block;
}

.wrapLogin .wrapFotoCandidato 
{
    /* 
    border-left: 1px solid #eee;
    margin-right: -10px;
    padding-left: 15px; 
    */
}

.wrapLogin .wrapFotoCandidato .img
{
    width: 50px;
    height: 50px;
}

.wrapFotoCandidato 
{
    vertical-align: middle;
    display: inline-block;
}

.wrapFotoCandidato .img
{
    width: 100px;
    height: 100px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
}

.btn-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
  }
  
.btn-tooltip .tooltiptext {
visibility: hidden;
background-color: rgb(54, 50, 50);
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px 3px;
position: absolute;
z-index: 1;
bottom: 150%;
left: 50%;
margin-left: -180px;
}

.btn-tooltip .tooltiptext::after {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -5px;
border-width: 5px;
border-style: solid;
border-color: black transparent transparent transparent;
}

.btn-tooltip:hover .tooltiptext {
visibility: visible;
}

.btn-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
  }
  
.btn-tooltip .tooltiptext {
visibility: hidden;
background-color: rgb(54, 50, 50);
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px 3px;
position: absolute;
z-index: 1;
bottom: 150%;
left: 50%;
margin-left: -180px;
}

.btn-tooltip .tooltiptext::after {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -5px;
border-width: 5px;
border-style: solid;
border-color: black transparent transparent transparent;
}

.btn-tooltip:hover .tooltiptext {
visibility: visible;
}

.btn-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
  }
  
.btn-tooltip .tooltiptext {
visibility: hidden;
background-color: rgb(54, 50, 50);
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px 3px;
position: absolute;
z-index: 1;
bottom: 150%;
left: 50%;
margin-left: -180px;
}

.btn-tooltip .tooltiptext::after {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -5px;
border-width: 5px;
border-style: solid;
border-color: black transparent transparent transparent;
}

.btn-tooltip:hover .tooltiptext {
visibility: visible;
}

/* ---- */
/* Foto */
/* ---- */

#rodape {
    border-top: 1px solid #ddd;
    padding: 15px 0px;
}

#rodape img {
    margin-left: 10px;
    vertical-align: bottom;
}


/* ------------------- */
/* Botoes compartilhar */
/* ------------------- */

.wrapBotoesCompartilhar {
    display: flex;
    position: relative;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.wrapBotoesCompartilhar > div > .imprimir {
    border: 1px solid #dedddd;
    cursor: pointer;
    background: #f1f1f1;
}

.wrapBotoesCompartilhar > div > .imprimir > span {
    padding: 2px 5px;
    line-height: 0;
}



/* ---------------------- */
/* Ajustes para Impress�o */
/* ---------------------- */

@media print {
    a[href]:after {
        content: none !important;
    }
  
    .col-print-3 {
        width: 25% !important;
        float: left;
    }
  
    .col-print-9 {
        width: 75% !important;
        float: left;
    }
}

@media screen and (max-width: 600px) 
{
    .wrapLogin .dropdown-menu
    {
        left: -80px;
    }
}

.btn-importar-curriculo-wrapper [type='file']{
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  display:none;
  direction: ltr;
  cursor: pointer;
}

.btn-importar-curriculo-wrapper
{
    display: inline-block;
}

.descricao-da-vaga
{
    padding-right: 10px;
    text-align: justify;   
}

/* ------------------------------------------------- */
/* Replicação de estilo de Componentes de validação */
/* ------------------------------------------------ */

/*ErrosDeValidacao*/
*[data-pc-com-erro-de-validacao] {
    border: 1px solid #c34848 !important;
    background-color: #fce5e3 !important;
}

/*TabPanelDisposable*/
div[data-pc-comp="TabPanelDisposable"] > .nav-tabs li.atencao a {
    border-bottom-color: #ddd;
    color: #dc3545;
    font-weight: bold;
}

div[data-pc-comp="TabPanelDisposable"] > .nav-tabs li.active.atencao a {
    border-bottom-color: transparent;
    border-left-color: #dc3545 !important;
    border-top-color: #dc3545 !important;
    border-right-color: #dc3545 !important;
}

.nav-tabs .icon {
    display: none;
}

@media screen and (max-width: 600px) {
    div[data-pc-comp="TabPanelDisposable"] > .nav-tabs.atencao {
        border-color: #dc3545 !important;
    }

    div[data-pc-comp="TabPanelDisposable"] > .nav-tabs {
        border: 1px solid #ddd;
    }

        div[data-pc-comp="TabPanelDisposable"] > .nav-tabs li {
            margin-bottom: 0px;
            border: 0px;
        }

            div[data-pc-comp="TabPanelDisposable"] > .nav-tabs li:not(.icon) {
                width: 100%;
            }

            div[data-pc-comp="TabPanelDisposable"] > .nav-tabs li a, div[data-pc-comp="TabPanelDisposable"] > .nav-tabs li > a:hover {
                border: 0px;
                background: #fff;
                width: 100%;
            }

            div[data-pc-comp="TabPanelDisposable"] > .nav-tabs li:not(.active) {
                display: none;
            }

            div[data-pc-comp="TabPanelDisposable"] > .nav-tabs li.icon {
                float: right;
                display: block;
                position: absolute;
                right: 16px;
            }

        div[data-pc-comp="TabPanelDisposable"] > .nav-tabs.responsive {
            position: relative;
        }

            div[data-pc-comp="TabPanelDisposable"] > .nav-tabs.responsive li.icon {
                position: absolute;
                right: 0;
                top: 0;
            }

            div[data-pc-comp="TabPanelDisposable"] > .nav-tabs.responsive li {
                float: none;
                display: block;
                text-align: left;
            }

                div[data-pc-comp="TabPanelDisposable"] > .nav-tabs.responsive li.active a {
                    background: #eee;
                }
}